#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' \
		$(TMP)/usr/share/perl5/auto/share/dist/Dancer2/skel/bin/+app.psgi \
		$(TMP)/usr/bin/dancer2
